/**
 * LANG environment variable.
 * System locale and language settings.
 */
/*@__NO_SIDE_EFFECTS__*/
export declare function getLang(): string | undefined;
/**
 * LC_ALL environment variable.
 * Override for all locale settings.
 */
/*@__NO_SIDE_EFFECTS__*/
export declare function getLcAll(): string | undefined;
/**
 * LC_MESSAGES environment variable.
 * Locale setting for message translations.
 */
/*@__NO_SIDE_EFFECTS__*/
export declare function getLcMessages(): string | undefined;
